[Acme]
DataPath=C:\MED\MMDS2011\Data
TablePath=C:\MED\MMDS2011\Tables
BackupPath=C:\MED\MMDS2011\Backup
NXPPath=C:\MED\MMDS2011\
DictionaryActive=true
CoderStatActive=false
UseAliasLookup=false
AIBackgroundColor=7629762
AutoOpenLastFileOpened=true
